GCLOUD_PREVIEW_APP_VERSIONS(1)

NAME

gcloud preview app versions - view and manage your App Engine versions

SYNOPSIS

gcloud preview app versions COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) This set of commands can be used to view and manage your existing App Engine versions. To create new deployments, use gcloud preview app deploy.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: browse
    (PREVIEW) Open the specified versions in a browser.
delete
    (PREVIEW) Delete a specified version.
describe
    (PREVIEW) Display all data about an existing version.
list
    (PREVIEW) List your existing versions.
start
    (PREVIEW) Start serving specified versions.
stop
    (PREVIEW) Stop serving specified versions.

EXAMPLES
To list your deployed versions, run:
    $ gcloud preview app versions list

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.